Subject: Re: FOPRTF1 00143MFX-0001
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 4 Dec 2015 09:48:32 -0500

Hello Cari.
I may need your help in sorting out the invoice situation here. We have multiples sent over and I know there is a credit for 12 of the 20" that needs to be applied. Can you confirm what you have so I can get the balances paid. They usually do payments on Fridays so I can probably get the payment processed today if we can confirm what needs to be paid. Please let me know how you think we should proceed.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Tuesday, December 01, 2015 2:16 PM
To: [email-masked] 
Subject: FOPRTF1 00143MFX-0001

The attachment is a fax message that originated
on a Quadrant Software FastFax/LAN server.

Cari McLeod 
Inside Sales
Transilwrap Company Inc.  
Toll Free: 800-745-5802 
Phone: 847-233-4117  

Fax: 847-233-0584

Visit our web site  www.transilwrap.com

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.